Modified files warning | WordPress.org

Hello,

Just seen on a recent WordFence scan that these files have flagged (medium priority) for being modified from the original projectdmc.org one?

Is this an issue – I’ve just updated sites to the latest Really Simple SSL 6.10 version and all show this. False positive possibly? Just wanted to check though.

Modified plugin file: wp-content/plugins/really-simple-ssl/languages/really-simple-ssl.pot
Modified plugin file: wp-content/plugins/really-simple-ssl/lets-encrypt/class-letsencrypt-handler.php
Modified plugin file: wp-content/plugins/really-simple-ssl/lets-encrypt/download.php
Modified plugin file: wp-content/plugins/really-simple-ssl/lets-encrypt/download.php
Modified plugin file: wp-content/plugins/really-simple-ssl/settings/settings.php

Thanks
Adam

 

This site will teach you how to build a WordPress website for beginners. We will cover everything from installing WordPress to adding pages, posts, and images to your site. You will learn how to customize your site with themes and plugins, as well as how to market your site online.

Buy WordPress Transfer